<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>441632</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>291574</com:RegistrationNumber>
  <com:ApplicationDate>2006-10-04</com:ApplicationDate>
  <com:RegistrationDate>2007-07-24</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2016-10-04</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>9</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Combined</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">ORiginal Reality</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o4416320.gif</com:FileName>
          <com:ImageFormatCategory>GIF</com:ImageFormatCategory>
          <tmk:MarkImageClassification>
            <com:FigurativeElementClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.1.1</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.1.18</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>29.1.1</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.15</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.9</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.11</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
            </com:FigurativeElementClassificationBag>
          </tmk:MarkImageClassification>
          <com:ColourIndicator>true</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>36</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>38</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>42</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">propagační činnost, reklama, pomoc při řízení obchodní činnosti, obchodní administrativa, kancelářská práce, reklama (on line) na počítačové komunikační síti, on-line inzerce, vyhledávání informací v počítačových souborech, pronájem reklamního času ve všech komunikačních médiích, poskytování obchodních informací pomocí internetu, zprostředkování internetového obchodu, komerční využití internetu v oblastech komerčních internetových médií a vyhledávacích služeb, hospodářské (ekonomické) prognózy, obchodní nebo podnikatelské informace, marketingové studie, pomoc při řízení obchodní činnosti, služby a poradenství v obchodní činnosti, odborné obchodní poradenství, obchodní nebo podnikatelský průzkum, průzkum trhu, překlad informací do počítačové databáze, statistické informace, zpracování textů, vedení kartoték v počítači, styky s veřejností, reprodukce dokumentů, dokladů apod., rozšiřování reklamních nebo inzertních materiálů, inzertní činnost v oblasti realit, marketing v oblasti realit, průzkum a analýza trhů v oblasti realit, on-line inzerce v oblasti trhu s realitami, zprostředkování obchodních záležitostí</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>36</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">pojišťovnictví, služby finanční, peněžní a služby nemovitostní, odhady nemovitostí, odborné informační a konzultační služby v souvislosti s nebytovými či bytovými nemovitostmi, služby správy majetku a nemovitostí, služby správy kapitálu, pojistné a finanční služby, služby správy investic a portfolia, služby realitních kanceláří, poskytování informačních a obchodních služeb v oblasti realit prostřednictvím internetu, služby zprostředkování hypoték, bankovní služby, správa majetku a nemovitostí, oceňování, výběr, akvizice nemovitostí, makléřské služby spojené s nemovitostmi, leasing, pronájem, nabídkové řízení, správa a hodnocení nemovitostí, leasing počítačů, služby financování, investiční poradenství, správa a vypořádávání aktiv, poradenské, informační a konzultační služby týkající se všech výše uvedených služeb, včetně takových služeb, jež jsou poskytovány on-line z počítačové databáze nebo přes Internet, příprava a realizace developerských záměrů a investičních projektů (služby spojené s financováním staveb), zprostředkování pojištění</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>38</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">služby on-line, zejména on-line služby v souvislosti s počítačovým hardware a software, elektronický přenos počítačových programů přes internet</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>42</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">vědecké a technologické služby a s nimi spojený výzkum a návrhy, průmyslové analýzy a výzkum, služby inženýrů, zejména vypracování odhadů, ocenění, rešerší a zpráv ve stavebnictví, odborná konzultační a poradenská činnost v oboru investiční výstavby (expertizy), počítačové animace a vizualizace, výzkum v oblasti bytových a nebytových nemovitostí, architektonické a stavební projektové služby, příprava technických zpráv týkajících se bytových či nebytových nemovitostí, technické plánování a projektování vývojových trendů v oblasti nemovitostí, inženýrské práce, design v oblasti interiérů a zahrad, počítačové služby (instalace, údržba a oprava počítačového software), poradenské, informační a konzultační služby týkající se všech výše uvedených služeb, včetně takových služeb, jež jsou poskytovány on-line z počítačové databáze nebo přes Internet, poskytování přístupu k široké škále informací prostřednictvím globální počítačové sítě, zakázková tvorba míst pro zpřístupnění informací a umožnění přístupu k jiným zdrojům dostupným na počítačových sítích, engineering, konzultační služby v oblasti počítačového hardwaru a počítačového softwaru, počítačové programování, zajišťování počítačových programů v datových sítích, zejména na Internetu a světových počítačových sítích, poskytování přístupu k databázím, aktualizace počítačového softwaru, vývoj počítačového softwaru, pronájem počítačového softwaru, vývoj programů pro zpracování dat, pronájem vybavení pro zpracování dat, pronájem přístupového času k databázím, poskytování přístupu k sítím dat, zejména k Internetu, k Internetovým fórům, ke světovým počítačovým sítím a službám serveru, služby systémové integrace, poskytování on-line informací v oblasti počítačového hardwaru, počítačového softwaru, počítačových periferních zařízení a počítačových sítí, poskytování, tvorba, údržba, správa a hosting webových stránek pro jiné, konzultace v oblasti Internetu a hostingu, hosting aplikací počítačového softwaru jiných, analýzy počítačových systémů, služby počítačové diagnostiky, služby obnovy poškozeného počítače, služby počítačové údržby, spadající do této třídy, poskytování vyhledávacích prostředků pro získávání dat na globální počítačové síti, tvorba indexů informací, míst a jiných zdrojů dostupných na počítačových sítích, zajišťování počítačového hardwaru, počítačového softwaru, počítačových periferních zařízení a počítačových sítí na objednávku, služby zakódování dat, pronájem počítačů, právní služby</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2006-10-04</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>ORIGINAL GROUP s. r. o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Neratovice</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
</tmk:Trademark>
